<!DOCTYPE html>
<html>
<head>
	<title>s13/A1</title>
</head>
<body>
	<script src="./assets/js/script.js"></script>
	<!-- The script tag is used to call javascript files -->
	<!-- The src attribute tells where to look for the script -->
</body>
</html>